<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>iConnect</title>
    
    <link rel="shortcut icon" href="./assets/logo.png" type="image/png">

    <link rel="stylesheet" href="./css/tailwindcss.min.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

    <header class="bg-white sticky w-full h-20 flex justify-between py-2 px-8">
        <div class="flex items-center">
            <img src="./assets/logo.png" alt="iConnect" class="h-10 w-10">
            <p class="font-bold ml-2">
                iConnect
            </p>
        </div>
        <div class="flex items-center uppercase font-bold text-sm">
            <a href="#" class="mr-8">Home</a>
            <a href="#" class="mr-8">Faq</a>
            <a href="#" class="mr-8">Feature</a>
            <a href="#" class="mr-8">Journey</a>
            <a href="#" class="bg-red-400 text-white p-2">Am I Eligible?</a>
        </div>
    </header>

    <section id="masthead" class="bg-cover pt-20 pb-40 px-80">
        <div id="app"></div>
        <h2 class="text-2xl font-bold w-96">
            Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.
        </h2>
        <p class="text-sm w-96">
            Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.
        </p>
        <div class="flex w-96 mt-8">
            <a href="#" class="bg-red-400 text-white p-2">Lorium Ipsum</a>
            <a href="#" class="ml-8 border-2 border-red-400 text-red-400 p-2">Lorium Ipsum</a>
        </div>
    </section>

    <section id="question" class="py-20 px-80">
        <h2 class="font-bold">Lorium Ipsum Lorium Ipsum Lorium Ipsum?</h2>
        <p class="text-sm mt-8">
            Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.
        </p>
    </section>

    <section id="about-the-study" class="text-white py-20 bg-cover px-80 text-center">
        <h2 class="text-xl font-bold">About the Study</h2>
        <p class="text-sm mt-6">
            Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.
        </p>
        <div class="grid grid-cols-2 gap-8 mt-8 text-black">
            <div class="bg-white p-6">
                <h4 class="text-xl font-bold">Lorium Ipsum Lorium Ipsum</h4>
                <p class="text-md">Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>
            </div>
            <div class="bg-white p-6">
                <h4 class="text-xl font-bold">Lorium Ipsum Lorium Ipsum</h4>
                <p class="text-md">Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>
            </div>
            <div class="bg-white p-6">
                <h4 class="text-xl font-bold">Lorium Ipsum Lorium Ipsum</h4>
                <p class="text-md">Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>
            </div>
            <div class="bg-white p-6">
                <h4 class="text-xl font-bold">Lorium Ipsum Lorium Ipsum</h4>
                <p class="text-md">Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>
            </div>
        </div>
    </section>

    <section id="mds-amenia" class="py-20 px-80">
        <div class="bg-gray-100 border-l-2 border-red-400 p-10">
            <h4 class="text-lg font-bold">Lorium Ipsum Lorium Ipsum?</h4>
            <p class="text-sm mt-2">
                Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.
            </p>
        </div>

        <div class="bg-red-400 text-white p-10 mt-16">
            <h4 class="text-lg font-bold">Lorium Ipsum Lorium Ipsum.</h4>
            <p class="text-sm mt-8">
                Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum. Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.
            </p>
            <p class="text-sm mt-8">
                <a href="#" class="text-gray-800 bg-white p-2 px-8 rounded">Lorium Ipsum</a>
            </p>
        </div>

        <div class="mt-16">
            <h4 class="text-lg font-bold text-center">Lorium Ipsum Lorium Ipsum</h4>
            <div class="mt-4">
                <p class="text-md font-bold py-4 border-b-2 border-gray-200">Lorium Ipsum Lorium Ipsum?</p>
                <p class="text-md font-bold py-4 border-b-2 border-gray-200">Lorium Ipsum Lorium Ipsum?</p>
                <p class="text-md font-bold py-4 border-b-2 border-gray-200">Lorium Ipsum Lorium Ipsum?</p>
                <p class="text-md font-bold py-4 border-b-2 border-gray-200">Lorium Ipsum Lorium Ipsum?</p>
            </div>
        </div>
    </section>

    <section id="info-cards">
        <div id="info-cards-1" class="py-40 px-80 grid grid-cols-2 gap-10 items-center">
            <div>
                <h4 class="text-lg font-bold">Lorium Ipsum Lorium Ipsum</h4>
                <p>Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>
            </div>
            <div>
                <img src="./assets/img-1.jpg" alt="Img1" class="w-full">
            </div>
        </div>
        <div id="info-cards-2" class="py-40 px-80 grid grid-cols-2 gap-10 items-center">
            <div>
                <img src="./assets/img-2.jpg" alt="Img1" class="w-full">
            </div>
            <div>
                <h4 class="text-lg font-bold">Lorium Ipsum Lorium Ipsum</h4>
                <p>Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>
            </div>
        </div>
        <div id="info-cards-3" class="py-40 px-80 grid grid-cols-2 gap-10 items-center">
            <div>
                <h4 class="text-lg font-bold">Lorium Ipsum Lorium Ipsum</h4>
                <p>Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>
            </div>
            <div>
                <img src="./assets/img-3.jpg" alt="Img1" class="w-full">
            </div>
        </div>
    </section>

    <section id="patient-journey" class="py-20 px-80">
        <h1 class="text-2xl text-center mb-10">Patient Journey</h1>

        <h4 class="text-lg font-bold">1) Lorium Ipsum Lorium Ipsum</h4>
        <p>Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>

        <h4 class="text-lg font-bold mt-4">2) Lorium Ipsum Lorium Ipsum</h4>
        <p>Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>

        <h4 class="text-lg font-bold mt-4">3) Lorium Ipsum Lorium Ipsum</h4>
        <p>Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>

        <h4 class="text-lg font-bold mt-4">4) Lorium Ipsum Lorium Ipsum</h4>
        <p>Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum Lorium Ipsum.</p>
    </section>

    <section id="about-the-study" class="text-white py-10 bg-cover px-80 text-center">
        <h2 class="text-2xl font-bold mb-8">Got a Question?</h2>
        <form action="" method="post">
            <div class="grid grid-cols-2 gap-8">
                <input class="p-2 rounded" type="text" name="name" id="name" placeholder="Name" />
                <input class="p-2 rounded" type="email" name="email" id="email" placeholder="E-mail" />
            </div>
            <textarea class="mt-4 w-full rounded p-2" name="message" id="message" rows="3" placeholder="Question"></textarea>
            <button type="submit" class="bg-red-400 text-white p-2 px-4 text-center mt-4">Send Message</button>
        </form>
    </section>

    <footer class="py-10 px-80 grid grid-cols-6 gap-10 text-sm">
        <div>
            <p class="font-bold">Address</p>
            <p class="mt-2">Lorium Ipsum Lorium Ipsum</p>
        </div>
        <div>
            <p class="font-bold">Links</p>
            <ul class="list-none text-md">
                <li class="text-red-400">Lorium Ipsum</li>
                <li class="text-red-400">Lorium Ipsum</li>
                <li class="text-red-400">Lorium Ipsum</li>
                <li class="text-red-400">Lorium Ipsum</li>
            </ul>
        </div>
    </footer>

    <script src="./js/react.min.js"></script>
    <script src="./js/react-dom.min.js"></script>
    <script src="./js/babel.min.js"></script>

    <script type="text/babel"></script>
    
</body>
</html>